Stampfactory
Dokumentation
Dienstplan-Vorlagen

Vorlage aktualisieren

PUT
/roster_templates/{rosterTemplate}
AuthentifizierungBearer <token>

Bearer-Token, erhalten über den Login-Endpunkt (POST /rest/login).

Ort: header

Pfadparameter

rosterTemplate*string

The roster template ID

Formatuuid

Request-Body

application/json

TypeScript-Definitionen

TypeScript-Typ für request body.

Response-Body

application/json

application/json

application/json

application/json

curl -X PUT "https://example.com/roster_templates/497f6eca-6276-4993-bfeb-53cbbbba6f08" \  -H "Content-Type: application/json" \  -d '{}'
{  "data": {    "id": "string",    "name": "string",    "kind": "string",    "cycle_length_weeks": "string",    "pattern": "string",    "unit_id": "string",    "group_count": 0,    "entries_count": 0  }}